package com.ssj.bean.sys.fx.domain;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Entity;
import javax.persistence.Table;
import java.util.Date;

@Entity
@Table(name = "fx_merchant_area")
public class MerchantArea extends BaseEntity {
	
    private static final long serialVersionUID = 1L;
   
    private String merchantId;
    
    private String cnAreaId;
    
    private Date createTime;

    private String schoolName;

	public String getMerchantId() {
		return merchantId;
	}

	public void setMerchantId(String merchantId) {
		this.merchantId = merchantId;
	}

	public String getCnAreaId() {
		return cnAreaId;
	}

	public void setCnAreaId(String cnAreaId) {
		this.cnAreaId = cnAreaId;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public String getSchoolName() {
		return schoolName;
	}

	public void setSchoolName(String schoolName) {
		this.schoolName = schoolName;
	}
}
